### Property

# WebKit2WebExtension DOMHTMLTableRowElement:bg-color

#### Declaration

    property bg-color: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`

Setter method | `webkit_dom_html_table_row_element_set_bg_color()`
Getter method | `webkit_dom_html_table_row_element_get_bg_color()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no